Subject: Zulily customers contacting BX CS
From: subir chakma <[email-masked]>
To: sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <
Date: Thu, 12 Mar 2015 16:23:37 +0530 (IST)

I have added a new CR for this as well under OTHER. 

Hello Subir, 

It seems that we had a couple of Zulily customers contacting us via Live chat and enquiring about their orders. 

Please advise agents to point Zulily customers to : 

Monday - Friday: 7am - 8pm GMT  
Saturday - Sunday: 7am - 3.30pm GMT 

zulily United Kingdom  
UK Toll Free:  +44(0)8082 341894   
[email-masked] 

Any questions, let me know 

Regards, 

Katerina 

Agent: 	

Ahmed Iftekhar http://server.iad.liveperson.net/hcp/ticket/img/reponline.gif

Visitor: 	

gail < [email-masked] > 

http://server.iad.liveperson.net/hcp/ticket/img/spacer.gif

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome!  This is 'Ahmed'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221603111367X 
Ahmed: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ahmed: How may I help you today? 
gail: I have been given this as my tracking number from zulily using Borderlinx but in IMex there is no information to track BXUS10004002287 
Ahmed: Could you please confirm did you give the seller our address ( Borderlinx address) to ship your item ? 
gail: yes the only info on imex is that it was labeled and order on 2.3.15 
Ahmed: Which address did you give the seller to ship? 
gail: 5a flemming court castleford wf10 5hw 
Ahmed: Pleas note that it appears that you are not an existing customer of Borderlinx and even you did not give our ( borderlinx address ) to the seller to ship your item. So in order to confirm where is your item currently, please contact the seller (zulily). 
Ahmed: We are sorry to inform you that we are not able to assist you on the matter. 

Katerina Mousia 

Customer Service Manager